Re: [R] Cannot install iWidgetsRGtk

From: Michael Lawrence <lawremi_at_iastate.edu>
Date: Wed 04 Apr 2007 - 16:48:26 GMT

Hi,

iWidgetsRGtk is an obsolete package. Instead, install gWidgetsRGtk from CRAN. That's "g" not "i".

Michael

On 4/4/07, Paul Smith <phhs80@gmail.com> wrote:
>
> Dear All
>
> I am trying to install iWidgetsRGtk (on a Linux machine), but getting
> the following error:
>
> > install.packages("iWidgetsRGtk",repos="http://www.math.csi.cuny.edu/pmg
> ")
> Warning in download.packages(unique(pkgs), destdir = tmpd, available =
> available, :
> no package 'iWidgetsRGtk' at the repositories
> >
>
> Any ideas?
>
> Thanks in advance,
>
> Paul
>
> ______________________________________________
> R-help@stat.math.ethz.ch mailing list
> https://stat.ethz.ch/mailman/listinfo/r-help
> PLEASE do read the posting guide
> http://www.R-project.org/posting-guide.html
> and provide commented, minimal, self-contained, reproducible code.
>

        [[alternative HTML version deleted]]



R-help@stat.math.ethz.ch mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code. Received on Thu Apr 05 02:53:40 2007

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Wed 04 Apr 2007 - 17:31:02 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.